.login {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loginContainer {
    background-color: var(--surface-color);
    border-radius: var(--big-radius);
    padding-top: var(--m-space);
    padding-bottom: var(--m-space);
    padding-left: var(--l-space);
    padding-right: var(--l-space);
    width: 400px;
    height: 350px;
    box-shadow: var(--big-shadow);
    display: grid;
    align-items: center;
    align-content: center;
    justify-items: center;
    text-align: center;

}

h2 {
    color: var(--primary-color-variant);
    margin-bottom: var(--m-space);
}

.text, .false-text {
    margin-top: 0;
    margin-bottom: var(--r-space);
}

.false-text {
    color: var(--error-color);
}

.text:nth-child(4) {
    margin-bottom: var(--s-space);
}

.loginForm {
    width: 100%;
}

.bodyNote, .buttonFont {
    margin-bottom: var(--s-space);
    color: var(--grey-medium-color);
    border: 1px solid;
    border-color: var(--grey-dark-color);
    height: 25px;
    width: 100%;
    background-color: var(--white-color);
}

.bodyNote:hover {
    border-color: var(--primary-color-variant);
}

.bodyNote:focus {
    border-color: var(--primary-color-variant);
    outline: none;
    color: var(--black-color);
    /* background-color: var(--background-color); */
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}

.buttonFont {
    padding: var(--s-space);
    height: 40px;
    width: 104%;
    border: 0;
    background-color: var(--primary-color);
    color: var(--white-color);
    margin-bottom: var(--m-space);
}

.buttonFont:hover {
    background-color: var(--primary-color-variant);
}

.buttonFont:focus {
    outline: none;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}

a {
    color: var(--primary-color-variant);
}

@media screen and (max-width:415px) {
    .loginContainer {
        box-shadow: none;
        height: 100%;
        width: 100%;
        border-radius: 0;
    }
}

/* animated airplane */